unit uIEditorElegirPedidosProveedor;

interface

uses
  uIEditorPedidosProveedor, uBizPedidosProveedor, uGUIBase;

type
  IEditorElegirPedidosProveedor = interface(IEditorPedidosProveedor)
  ['{12716994-A11A-4C05-973B-652468B859D9}']
    function GetPedidosProveedorSeleccionados: IBizPedidoProveedor;
    property PedidosProveedorSeleccionados: IBizPedidoProveedor read GetPedidosProveedorSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
